<template>
  <ImportPhotos @on-click="importPhotos" style="width: 300px;"></ImportPhotos>
</template>

<script>
export default {
  methods: {
    importPhotos(type) {
      if (type === 'photo') {
        // 导入图像文件
      } else if (type === 'folder') {
        // 导入图像文件夹
      }
    }
  }
}
</script>